Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226615 - Merge Review: xorg-x11-drv-penmount
Summary: Merge Review: xorg-x11-drv-penmount
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:28 UTC by Nobody's working on this, feel free to take it
Modified: 2010-07-15 19:39 UTC (History)
4 users (show)

Fixed In Version: xorg-x11-drv-penmount-1.4.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-14 23:39:52 UTC
tomspur: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:28:35 UTC
Fedora Merge Review: xorg-x11-drv-penmount

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-penmount/
Initial Owner: krh@redhat.com

Comment 1 Thomas Spura 2010-07-14 12:30:24 UTC
Review:

GOOD:
- $rpmlint ./xorg-x11-drv-penmount-1.4.0-7.fc13.src.rpm ./x86_64/xorg-x11-drv-
  penmount-*
  xorg-x11-drv-penmount.src: W: invalid-url Source0: ftp://ftp.x.org/pub/
  individual/driver/xf86-input-penmount-1.4.0.tar.bz2 <urlopen error ftp error: 
  timed out>
  3 packages and 0 specfiles checked; 0 errors, 1 warnings.

  False positive, the file is there.
- name ok
- license ok
- group ok
- BR/R ok
- source matches upstream: d5f1395b2dcefc7533ff5580e63f2066
- no locale files
- lib proberly packaged
- no .la files
- nothing static


NEEDSWORK:
- please add a proper COPYING file upstream
- a new version 1.4.1 is available
- please use parallel make:
  https://fedoraproject.org/wiki/Packaging/Guidelines#Parallel_make
- please use INSTALL="install -p", when installing, to preserve timestamps
- please add COPYING Changelog and README to %doc

(CC'ing Peter Hutterer and Adam Jackson, because they used to update this package.)

Comment 2 Peter Hutterer 2010-07-14 23:39:52 UTC
Fixed with xorg-x11-drv-penmount-1.4.1-1.fc4

Comment 3 Thomas Spura 2010-07-15 19:39:45 UTC
(In reply to comment #2)
> Fixed with xorg-x11-drv-penmount-1.4.1-1.fc4    

Thanks.

________________________________________________________________________________


APPROVED


Note You need to log in before you can comment on or make changes to this bug.